body{
	margin: 0px;
	background-color: #CCC9B8;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../images/page-bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.main-pad {
	padding: 10px;
	background-color: #BBE2FF ;
}
.main-pad-2{
	border: 4px solid #b9b499;
	padding: 0px;
	background-color: #FFFFFF;
	margin-bottom: 30px;
}
.top-links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #B9B499;
	padding-top: 14px;
	margin: 0px;
	padding-right: 6px;
	padding-bottom: 6px;
}
.top-links a{
	color: #B9B499;
	text-decoration:none;
	padding-right: 6px;
	padding-left: 6px;
}
.top-links a:hover{
	color: #832E35;
	text-decoration:underline;
}.nav-bg {
	background-color: #832E35;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 6px;
}
.logo-mainbg {
	background-image: url(../images/top-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.logo-bg {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.content-bor{
	background-color: #FFFFFF;
}
.content {
	padding: 0px;
	width: 100%;
	margin: 0px;
}
.content-mar{
	padding: 20px;
}

.content h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	color: #832E35;
	line-height: 24px;
	margin-top: 0px;
}

.content h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	color: #832E35;
	line-height: 24px;
	margin-top: 0px;
}
.content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #222222;
	line-height: 20px;
}
.content p ol{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	line-height: 20px;
}
.content p a{
	color: #159494;
	text-decoration:underline;
}
.content p a:hover{
	color: #000000;
	text-decoration:none;
}
.content-mar ul, ol, li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	line-height: 20px;
}
.content-mar ul, ol, li a{
	color: #000000;
	text-decoration:underline;
}
.content-mar ul, ol, li a:hover{
	color: #000000;
	text-decoration:none;
}
.code-table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.ads-mar{
	margin: 0px;
	padding: 16px;
}
.left-navbg-pad {
	background-color: #FFFFFF;
	border: 4px solid #044C5C;
	padding: 0px;
	margin: 0px;
}
.foot-links{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #304848;
	padding: 8px;
	line-height: 20px;
	text-align: center;
}
.foot-links a{
	color: #CE843B;
	text-decoration:underline;
	padding-right: 2px;
	padding-left: 2px;
}
.foot-links a:hover{
	color: #832E35;
	text-decoration:none;
}
.foot-links .active{
	color: #832E35;
	text-decoration:none;
}
.sidebarmenu{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sidebarmenu ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}
 
.sidebarmenu ul li{
	position: relative;
	display: block;
	width: 240px;
	padding-left: 0px;
}

/* Top level menu links style */
.sidebarmenu ul li a{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: #FC740A;
	text-decoration: underline;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 24px;
	background-image: url(../images/nav-arrow.gif);
	background-repeat: no-repeat;
	background-position: 14px 11px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #067A94;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:active{
}
.sidebarmenu ul li a:hover{
	color: #067A94;
	text-decoration: none;
}
.sidebarmenu .active{
	color: #C09048;
	text-decoration: none;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
	background-repeat: no-repeat;
	background-position: 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #304848;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.footer a{
	color: #CE843B;
	text-decoration:none;
	padding-right: 14px;
	padding-left: 14px;
}
.footer a:hover{
	color: #832E35;
	text-decoration:underline;
}
.footer .active{
	color: #832E35;
	text-decoration:none;
}
